Bug 1013268 - [abrt] tracker-0.16.2-2.fc20: _g_log_abort: Process /usr/libexec/tracker-miner-fs was killed by signal 6 (SIGABRT)
[abrt] tracker-0.16.2-2.fc20: _g_log_abort: Process /usr/libexec/tracker-mine...
Status: CLOSED DUPLICATE of bug 924558
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
abrt_hash:103894ae0315e1baf73536ecb93...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-28 19:23 EDT by Vadim Rutkovsky
Modified: 2015-09-30 12:18 EDT (History)
44 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (19.77 KB, text/plain)
2013-09-28 19:23 EDT, Vadim Rutkovsky
no flags Details
File: cgroup (159 bytes, text/plain)
2013-09-28 19:23 EDT, Vadim Rutkovsky
no flags Details
File: core_backtrace (14.18 KB, text/plain)
2013-09-28 19:23 EDT, Vadim Rutkovsky
no flags Details
File: dso_list (4.83 KB, text/plain)
2013-09-28 19:23 EDT, Vadim Rutkovsky
no flags Details
File: environ (1.53 KB, text/plain)
2013-09-28 19:23 EDT, Vadim Rutkovsky
no flags Details
File: limits (1.29 KB, text/plain)
2013-09-28 19:23 EDT, Vadim Rutkovsky
no flags Details
File: maps (24.61 KB, text/plain)
2013-09-28 19:24 EDT, Vadim Rutkovsky
no flags Details
File: open_fds (376 bytes, text/plain)
2013-09-28 19:24 EDT, Vadim Rutkovsky
no flags Details
File: proc_pid_status (933 bytes, text/plain)
2013-09-28 19:24 EDT, Vadim Rutkovsky
no flags Details

  None (edit)
Description Vadim Rutkovsky 2013-09-28 19:23:21 EDT
Version-Release number of selected component:
tracker-0.16.2-2.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: _g_log_abort
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.11.1-300.fc20.x86_64
runlevel:       unknown
type:           CCpp
uid:            1001

Truncated backtrace:
Thread no. 1 (10 frames)
 #2 _g_log_abort at gmessages.c:255
 #4 tracker_file_notifier_init at tracker-file-notifier.c:1278
 #5 g_type_create_instance at gtype.c:1868
 #6 g_object_new_internal at gobject.c:1746
 #7 g_object_new_valist at gobject.c:2002
 #9 tracker_file_notifier_new at tracker-file-notifier.c:1334
 #10 tracker_miner_fs_init at tracker-miner-fs.c:584
 #11 g_type_create_instance at gtype.c:1862
 #12 g_object_new_internal at gobject.c:1746
 #13 g_object_new_valist at gobject.c:2002

Potential duplicate: bug 1004140
Comment 1 Vadim Rutkovsky 2013-09-28 19:23:27 EDT
Created attachment 804553 [details]
File: backtrace
Comment 2 Vadim Rutkovsky 2013-09-28 19:23:33 EDT
Created attachment 804554 [details]
File: cgroup
Comment 3 Vadim Rutkovsky 2013-09-28 19:23:39 EDT
Created attachment 804555 [details]
File: core_backtrace
Comment 4 Vadim Rutkovsky 2013-09-28 19:23:45 EDT
Created attachment 804556 [details]
File: dso_list
Comment 5 Vadim Rutkovsky 2013-09-28 19:23:50 EDT
Created attachment 804557 [details]
File: environ
Comment 6 Vadim Rutkovsky 2013-09-28 19:23:55 EDT
Created attachment 804559 [details]
File: limits
Comment 7 Vadim Rutkovsky 2013-09-28 19:24:01 EDT
Created attachment 804560 [details]
File: maps
Comment 8 Vadim Rutkovsky 2013-09-28 19:24:06 EDT
Created attachment 804561 [details]
File: open_fds
Comment 9 Vadim Rutkovsky 2013-09-28 19:24:12 EDT
Created attachment 804562 [details]
File: proc_pid_status
Comment 10 Rober Guerra 2014-05-28 19:06:27 EDT
Another user experienced a similar problem:

at system startup I logged in gnome, after gnome logoff, I logged in and Cinnamon, then error occurred.

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: _g_log_abort
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.13.10-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 11 Jeroen Beerstra 2014-06-17 15:43:57 EDT
Another user experienced a similar problem:

Starting Cinnamon in run level 5 -> tracker craches at startup

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: _g_log_abort
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.14.6-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 12 kevin.chopra 2014-06-27 08:39:46 EDT
Another user experienced a similar problem:

Recent Update

reporter:       libreport-2.2.2
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: _g_log_abort
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.14.8-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGABRT
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 13 Fedora Admin XMLRPC Client 2014-07-26 13:12:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2014-07-27 02:34:21 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 harry 2014-10-15 16:12:22 EDT
Another user experienced a similar problem:

after starting lightdm and logging in, all desktop icons disappeared after a couple of seconds and the pc became unresponsive to mouseclicks, after restarting lightdm via tty2 problem was solved

reporter:       libreport-2.2.3
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-miner-fs
crash_function: _g_log_abort
executable:     /usr/libexec/tracker-miner-fs
kernel:         3.16.4-200.fc20.x86_64
package:        tracker-0.16.4-2.fc20
reason:         tracker-miner-fs killed by SIGABRT
runlevel:       N 3
type:           CCpp
uid:            1000
Comment 16 Fedora End Of Life 2015-05-29 05:28:32 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 17 Fedora End Of Life 2015-06-29 08:29:24 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.
Comment 18 Debarshi Ray 2015-09-30 12:18:59 EDT

*** This bug has been marked as a duplicate of bug 924558 ***

Note You need to log in before you can comment on or make changes to this bug.